Extreme 220-Series support SNMP Set from Netsight?

  • 0
  • 1
  • Question
  • Updated 3 weeks ago
  • Answered
We have install a new stack with two 220-48t-10GE4 and connect them to our netsight (6.2)
With other equipment we can edit and modify the vlans of the ports, but with this one we can find out why, but we can not.
All the time we receive:
dot1qVlanStaticEgressPorts.7 [40,51-52,57-58,61,64-67,69,96,103-104]: 14 - Commit Failed

The switch has the communities correctly and everything, maybe it is not supported?

Thanks in advance.

Photo of Roberto Alvarez

Roberto Alvarez

  • 114 Points 100 badge 2x thumb
  • frustrated

Posted 3 weeks ago

  • 0
  • 1
Photo of Pawel Zwierzynski

Pawel Zwierzynski

  • 120 Points 100 badge 2x thumb
Your netsight version is before 220 series switches appear and also they don't run under EXOS. You have got two ways: create scripts for 220 manually or upgrade netsight (be sure that 220 are supported in newer versions)
Photo of Roberto Alvarez

Roberto Alvarez

  • 114 Points 100 badge 2x thumb
I think you are right, the new EXOS equipment is not supported. The only place I find which equipment is supported does not include the 220 series.

https://gtacknowledge.extremenetworks.com/articles/Q_A/What-XOS-based-switches-support-Policy-Manage...

However I have check the release notes of the higher version of Netsight and there is nothing saying it support that models.

We have an similar issue with the inventory manager, but look the same problem to me.